<html>
    <head>
        <meta charset="UTF-8">
        <title>Tintas App</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!--<link rel="shortcut icon" href="images/favicon.ico" />
        <link rel="apple-touch-icon" href="images/favicon.png" />
        <link rel="apple-touch-icon-precomposed" href="images/favicon.png" />-->

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

        <!-- LIBS AND CSS -->
        <link rel="stylesheet" type="text/css" href="libs/grid/bootstrap-utilities.min.css">
        <link rel="stylesheet" type="text/css" href="libs/grid/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="libs/grid/grid.css">
        <link rel="stylesheet" type="text/css" href="scss/app.css">
    </head>

    <body>
        <div class="app">
            <div class="menu">
                <div class="row">
                    <div class="col-lg-8 col-md-6 col-sm-6 col-xs-12">
                        <h1 class="title">
                            Calculadora de Pintura
                        </h1>
                    </div>
    
                    <div class="col-lg-4 col-md-6 col-sm-6 col-xs-12 d-flex justify-content-end">
                        <span class="user">
                            Tintas App
                            <img src="img/pp.png" class="perfil" />
                        </span>
                    </div>
                </div>
            </div>

            <div class="box">
                <div class="component">
                    <h2 class="title-component">Parede 01</h2>
                    <div class="form">
                        <div class="row">
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                                <label class="form-label">Altura (m):</label>
                                <input type="number" class="input-form altura01" name="altura01" required />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtxs-01">
                                <label class="form-label">Largura (m):</label>
                                <input type="number" class="input-form largura01" name="largura01" required />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtsm-01 mtxs-01">
                                <label class="form-label">Qtd Portas:</label>
                                <input type="number" class="input-form pt01" name="pt01" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtsm-01 mtxs-01">
                                <label class="form-label">Qtd Janelas:</label>
                                <input type="number" class="input-form jn01" name="jn01" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="box">
                <div class="component">
                    <h2 class="title-component">Parede 02</h2>
                    <div class="form">
                        <div class="row">
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                                <label class="form-label">Altura (m):</label>
                                <input type="number" class="input-form altura02" name="altura02" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtxs-01">
                                <label class="form-label">Largura (m):</label>
                                <input type="number" class="input-form largura02" name="largura02" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtsm-01 mtxs-01">
                                <label class="form-label">Qtd Portas:</label>
                                <input type="number" class="input-form pt02" name="pt02" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtsm-01 mtxs-01">
                                <label class="form-label">Qtd Janelas:</label>
                                <input type="number" class="input-form jn02" name="jn02" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="box">
                <div class="component">
                    <h2 class="title-component">Parede 03</h2>
                    <div class="form">
                        <div class="row">
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                                <label class="form-label">Altura (m):</label>
                                <input type="number" class="input-form altura03" name="altura03" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtxs-01">
                                <label class="form-label">Largura (m):</label>
                                <input type="number" class="input-form largura03" name="largura03" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtsm-01 mtxs-01">
                                <label class="form-label">Qtd Portas:</label>
                                <input type="number" class="input-form pt03" name="pt03" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtsm-01 mtxs-01">
                                <label class="form-label">Qtd Janelas:</label>
                                <input type="number" class="input-form jn03" name="jn03" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="box">
                <div class="component">
                    <h2 class="title-component">Parede 04</h2>
                    <div class="form">
                        <div class="row">
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                                <label class="form-label">Altura (m):</label>
                                <input type="number" class="input-form altura04" name="altura04" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtxs-01">
                                <label class="form-label">Largura (m):</label>
                                <input type="number" class="input-form largura04" name="largura04" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtsm-01 mtxs-01">
                                <label class="form-label">Qtd Portas:</label>
                                <input type="number" class="input-form pt04" name="pt04" />
                            </div>
    
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 mtsm-01 mtxs-01">
                                <label class="form-label">Qtd Janelas:</label>
                                <input type="number" class="input-form jn04" name="jn04" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="box-calculate">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 d-flex justify-content-end">
                        <button type="submit" id="btn-calc" class="btn-calc">Calcular Valores</button>
                    </div>
                </div>
            </div>

            <div class="box">
                <div class="tabela">
                    <h2 class="title-component">Resultado</h2>
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                            <table class="table table-striped table-resultado">
                                <thead>
                                    <tr>
                                        <th>PAREDE</th>
                                        <th>MTS QUADRADOS</th>
                                    </tr>
                                </thead>
                                <tbody id="table">
                                    
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>

                
            </div>
        </div>


        <footer class="footer">
            © 2022 Tintas App
        </footer>
    
        <!-- LIBS VUE AND JS -->
        <script src="libs/jquery/jquery-3.6.0.min.js"></script>
        <script src="https://kit.fontawesome.com/e27b92c55d.js" crossorigin="anonymous"></script>
        <script src="js/app.js"></script>
    </body>
</html>